Show / Hide Table of Contents

# Class NetworkHandlers

##### Inheritance

System.Object
NetworkHandlers

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Dalamud.Game.Network

###### Assembly: Dalamud.dll

##### Syntax

    public class NetworkHandlers

### Constructors

| Improve this Doc View Source

#### NetworkHandlers(Dalamud, Boolean)

##### Declaration

    public NetworkHandlers(Dalamud dalamud, bool optOutMbUploads)

##### Parameters

Type | Name | Description
--- | --- | ---
Dalamud.Dalamud | dalamud |
System.Boolean | optOutMbUploads |

### Events

| Improve this Doc View Source

#### ProcessCfPop

##### Declaration

    public event NetworkHandlers.CfPop ProcessCfPop

##### Event Type

Type | Description
--- | ---
NetworkHandlers.CfPop |